/* Section Two */

.section-two {
    min-height: 43px;
    margin-top: 24px;
}

.section-two__tabs {
    display: flex;
}

.section-two__tab {
    cursor: pointer;
    font-weight: 300;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #000;
    text-decoration: none;

    margin-right: 22px;
}

.section-two__tab {
    color: rgba(0, 0, 0, 0.4)
}

.section-two__tab_active {
    color: #000;
}

.section-two__tab_active:after {
    content: '';
    position: relative;
    top: 20px;
    display: block;
    width: 100%;
    height: 6px;

    background: #9574E4;
}

.section-two__divider {
    margin-top: 19px;
    height: 1px;
    background: rgba(0, 0, 0, 0.08);
}

/* Section Three */

.section-three {
    padding-top: 34px;
    padding-bottom: 70px;
}

.section-three__subheader {
    overflow: hidden;
    font-family: Raleway;
    font-size: 16px;
    line-height: 19px;

    letter-spacing: 0.01em;

    color: #000000;

}

.section-three__subheader > span {
    font-family: Raleway;
    font-size: 18px;
    line-height: 21px;

    color: rgba(0, 0, 0, 0.88);

    opacity: 0.4;
    margin-right: 20px;
}

.section-three__header {
    word-break: break-word;
    width: 100%;
    font-family: Raleway;
    font-weight: bold;
    font-size: 40px;
    line-height: 120%;
    margin-top: 16px;
    letter-spacing: 0.01em;

    color: #000000;
}
/* 1015px */
.section-three__text {
    word-break: break-word;
    width: 100%;
    margin-top: 32px;
}

.section-three__text > p {
    margin: 0;
    font-family: Raleway;
    font-size: 18px;
    line-height: 150%;

    letter-spacing: 0.01em;

    color: #000000;

    opacity: 0.64;
}

.section-three__images {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 40px;
}

.section-three__image {
    width: 45%;
    height: auto;
    object-fit: cover;
    margin-right: 12px;
    margin-top: 12px;
    flex: 1 1 auto;
}

.section-three__image > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 768px) {
    .section-one__header {
        font-family: Gilroy;
        font-style: normal;
        font-weight: 800;
        font-size: 40px;
        line-height: 120%;
    }
    
    .section-two__tab {
        font-style: normal;
        font-weight: 300;
        font-size: 18px;
        line-height: 21px;
        letter-spacing: 0.01em;
    }

    .section-three__header {
        font-size: 32px;
    }
    
    .news-block {
        width: 100%;
    }

    .section-four {
        padding-top: 32px;
    }

    .advertisement__text {
        width: 100%;
    }

}

/* For phone */

@media (max-width: 576px) {
    .section-one__header {
        font-size: 32px;
    }

    .section-two__tab {
        font-style: normal;
        font-weight: 300;
        font-size: 16px;
        line-height: 18px;
        letter-spacing: 0.01em;
    }

    .section-three {
        padding-top: 16px;
    }

    .section-three__header {
        font-size: 24px;
    }

    .section-three__text {
        margin-top: 16px;
    }

    .section-three__text > p {
        font-size: 16px;
    }

    .section-three__date {
        display: block;
        font-family: Raleway;
        font-size: 16px;
        line-height: 19px;
    }

    .section-three__image {
        width: 100%;
    }
    
}